/* arrow top */
.scrollTop {
  position: fixed;
  left: 47%;
  color: #2f190c;
  width: 100%;
  bottom: 20px;
  align-items: flex-end;
  height: 20px;
  justify-content: flex-end;
  z-index: 1000;
  cursor: pointer;
  animation: fadeIn 0.3s;
  transition: opacity 0.4s;
  opacity: 0.5;
}

.scrollTop:hover {
  opacity: 1;
}
